/* 
Theme Name: Intuitive Dove
Theme URI: https://amplivista.com/
Description: Intuitive Dove is a child theme of Hello Elementor, created by Amplivista team
Author: Amplivista Web Solutions Pvt. Ltd.
Author URI: https://amplivista.com/
Template: hello-elementor
Version: 1.0.1
Text Domain: intuitive-dove
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/*
    Add your custom styles here
*/
.e-search .e-search-input {
    background-image: url('https://intuitivedove.com/wp-content/uploads/2026/02/search-icon.png');
    background-position: right 15px center;
    background-repeat: no-repeat;
}

.elementor-testimonial__content {
    background-image: url(https://intuitivedove.com/wp-content/uploads/2025/07/rating.png);
    background-size: 90px;
    background-repeat: no-repeat;
    background-position: left top;
    padding-top: 30px;
}

.elementor-toggle .elementor-toggle-item {
    margin-bottom: 20px;
}

.elementor-toggle .elementor-toggle-item .elementor-tab-title,
.elementor-toggle .elementor-toggle-item .elementor-tab-content {
    border-radius: 6px;
    border: none;
    margin-bottom: 15px;
}

.elementor-tab-content a {
    color: #e67e58;
}

.elementor-tab-content a:hover {
    color: #3d0b77;
}

#main_logo {
    margin-bottom: 0;
}

#post_categ nav ul li {
    position: relative;
}

#post_categ ul li a.elementor-item {
    background: #fff;
    border-radius: 50px;
    margin: 0 0 15px;
}

#post_categ nav ul li a::before {
    opacity: 1 !important;
    content: ".";
    font-size: 50px;
    z-index: 6;
    position: absolute;
    top: 2px;
    left: 13px;
    color: #4a4a4a;
}

#post_categ ul li a.elementor-item:hover {
    background: #d66a4c;
}

#post_categ nav ul li a.elementor-item:hover:before,
#post_categ nav ul li a.elementor-item.elementor-item-active:before {
    color: #ffffff;
}

#post_categ ul li a.elementor-item.elementor-item-active {
    background: #d66a4c;
    color: #ffffff;
}

.single-post h3.wp-block-heading {
    color: #4a4a4a;
}

.single-post textarea#comment {
    width: 100%;
    border: 1px solid #ddd;
    border-radius: 3px;
    padding: 0.5rem 1rem;
    transition: all 0.3s;
}

.single #comments h3#reply-title {
    font-size: 28px;
    color: #3d0b77;
}

.single-post h3.comments-title,
p.logged-in-as {
    color: #4a4a4a;
}

.single-post h3#reply-title {
    margin-top: -10px;
}

.single-post #blog_content_sec ul li .wp-block-list {
    padding-left: 0;
    margin-top: 10px;
}

.single-post #blog_content_sec ul li,
.single-post #blog_content_sec .wp-block-list li {
    margin-bottom: 5px;
}

.single-post .comment-list .comment-meta .comment-author a.url,
.single-post .comment-list .reply .comment-reply-link,
.single-post .comment-list .comment-meta .comment-author .comment-metadata a {
    color: #d66a4c;
}

.single-post .comment-list .comment-meta .comment-author a.url {
    font-weight: 500;
}

#comments .comment-metadata,
#comments .reply {
    font-size: 12px;
}

#comments input#submit {
    font-family: "EB GARAMOND", sans-serif;
    letter-spacing: 1px;
    font-size: 18px;
    font-weight: 500;
    background: #e67e58;
    color: #fff;
    border: 1px solid #e67e58;
    padding: 15px 30px;
    border-radius: 50px;
}

#comments input#submit:hover {
    color: #e67e58;
    background-color: #fff;
    border-color: #e67e58;
}

.single-post .logged-in-as a {
    color: #d66a4c;
    text-decoration: underline;
}

.single.single-post #comments ol.commentlist li .comment-body .comment-body-inner .comment-body-content .comment-meta a {
    text-transform: none;
    color: black;
    font-size: 14px;
    font-weight: 400;
}

#comments .form_field {
    padding: 10px;
}

#commentform p {
    padding-bottom: 5px;
}

.flip-card {
    background-color: transparent;
    width: 100%;
    height: 430px;
    perspective: 1000px;
    cursor: pointer;
}

.flip-card-inner {
    position: relative;
    width: 100%;
    height: 100%;
    transition: transform 0.8s;
    transform-style: preserve-3d;
}

.flip-card-front h2 {
    margin: 0;
    font-size: 24px;
}

.flip-card:hover .flip-card-inner,
.flip-card.flip .flip-card-inner {
    transform: rotateY(180deg);
}

.flip-card-front,
.flip-card-back {
    position: absolute;
    width: 100%;
    height: 100%;
    backface-visibility: hidden;
    display: flex;
    justify-content: center;
    align-items: center;
    font-family: sans-serif;
    text-align: center;
    padding: 20px;
    border-radius: 12px;
}

.flip-card-front {
    background: #e67e58;
    color: #fff;
}

.flip-card-back {
    background: #d66a4c;
    color: #fff;
    transform: rotateY(180deg);
    flex-direction: column;
    font-family: "Poppins", Sans-serif;
}

#post_content h2,
#post_content h3,
#post_content h4 {
    font-family: "EB Garamond", Sans-serif;
}

/* FAQ  */
#faq .thfaqf-faq-item .thfaqf-faq-item-content ul li {
    color: #4a4a4a;
    font-family: "Montserrat", Sans-serif;
    font-weight: 400;
}

#faq .thfaqf-faq-item .thfaqf-faq-item-content ul {
    margin: 10px 0;
    padding-left: 25px;
}

#faq .thfaqf-faq-item .thfaqf-faq-item-content p strong,
#faq .thfaqf-faq-item .thfaqf-faq-item-content ul li strong {
    font-weight: 500;
}

#faq .thfaqf-faq-item.thfaqf-active .thfaqf-title-text {
    color: #4a4a4a !important;
}

#faq .thfaqf-layout-wrapper {
    margin: 0;
}

#faq .thfaqf-tabcontent-wrapper {
    margin-top: 0;
}

#faq .thfaqf-has-search {
    display: block;
    width: 100% !important;
}

#faq .faq-search-area {
    border: none;
    width: 100%;
    background: none;
    padding: 0;
    border-radius: 0;
}

#faq .faq-search-area svg {
    display: none;
}

#faq .faq-search-area #faq_search {
    background-color: #fff;
    width: 100% !important;
    padding: 16px 32px;
    border-radius: 50px;
}

#faq .thfaqf-tab {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 30px;
}

#faq .thfaqf-tab .thfaqf-tablinks {
    text-align: center;
    padding: 15px 30px;
    background: #fff;
    border-radius: 50px;
    font-size: 18px;
    font-weight: 500;
    font-family: "EB Garamond";
    color: #4a4a4a !important;
}

#faq .thfaqf-tab .thfaqf-tablinks:hover,
#faq .thfaqf-tab .thfaqf-tablinks.active {
    background: #e67e58 !important;
    color: #fff !important;
}

#faq .thfaqf-tabcontent-wrapper {
    width: 100%;
    margin-top: 10px;
    padding: 0;
}

#faq .thfaqf-faq-item-title {
    padding: 20px 25px;
    background-color: #fff !important;
    border-radius: 8px;
    margin-bottom: 15px !important;
}

#faq .thfaqf-faq-item-title h4 .thfaqf-title-text {
    font-family: "Poppins", Sans-serif;
    font-size: 18px;
    font-weight: 300;
}

.thfaqf-faq-item .thfaqf-faq-item-content {
    padding: 20px 25px;
    background-color: #fff !important;
    border-radius: 8px;
    margin-bottom: 10px;
    box-shadow: none;
}

.thfaqf-faq-item .thfaqf-faq-item-content p {
    margin: 0;
    font-family: "Montserrat", Sans-serif;
    color: #4a4a4a;
    font-size: 16px;
    font-weight: 400;
}

.thfaqf-has-search .thfaqf-form-control-faq {
    top: 50%;
    transform: translateY(-50%);
}

#faq .thfaqf-faq-item-1276.thfaqf-active .thfaqf-title-text,
.thfaqf-faq-item span.thfaq-arrow:after,
.thfaqf-faq-item.thfaqf-active span.thfaq-arrow:after {
    color: #4a4a4a !important;
}

#faq .thfaqf-faq-item .thfaqf-faq-item-content {
    box-shadow: none !important;
}

#faq .thfaqf-faq-list {
    margin-bottom: 0;
}

#pipe_bar {
    position: relative;
}

#pipe_bar:before {
    content: "";
    position: absolute;
    width: 3px;
    background-color: #4a4a4a;
    left: 50%;
}

#pipe_bar.chart_reading:before {
    top: 265px;
    height: 585px;
}

#pipe_bar.about:before {
    top: 280px;
    height: 1150px;
}

#pipe_bar.forcast_reading:before {
    top: 290px;
    height: 635px;
}

#pipe_bar.rel_reading:before {
    top: 280px;
    height: 610px;
}

.page-id-3 .pp_text .elementor-widget-container p {
    margin-bottom: 5px;
}

.page-id-3 .pp_text .elementor-widget-container ul {
    padding-left: 15px;
}

.page-id-3 .pp_text .elementor-widget-container ul li {
    padding-bottom: 5px;
}

#search .elementor-posts-nothing-found {
    padding: 25px;
    background: #fff;
    border: 1px solid #ddd;
    border-radius: 12px;
    font-family: "EB Garamond", Sans-serif;
    font-size: 24px;
    font-weight: 600;
    color: #e67e58;
}

.elementor-shortcode .oracle-cards-wrapper .card-back-img,
.elementor-shortcode .oracle-cards-wrapper .card-front-img {
    border: 3px solid #e67e58;
    border-radius: 15px;
}

.oracle-cards-wrapper .card-back-img,
.oracle-cards-wrapper .card-front-img {
    width: 300px;
    height: 420px;
}

.single-memberpressproduct header#masthead {
    padding: 12px 20px 15px;
}

.single-memberpressproduct main#primary {
    padding: 50px 0 20px;
}

.single-memberpressproduct main#primary,
.single-memberpressproduct form#mepr_signup_form {
    max-width: 1240px;
}

.single-memberpressproduct ul {
    padding: 0;
    margin: 0;
    list-style: none;
}

.single-memberpressproduct ul li {
    padding: 8px 0;
}

.single-memberpressproduct ul li p {
    margin: 0;
}

.single-memberpressproduct ul li img.emoji {
    width: 18px;
}

.single-memberpressproduct form#mepr_signup_form .mepr-checkout-container.mp_wrapper {
    margin: 0;
    flex-direction: column-reverse;
}

.single-memberpressproduct form#mepr_signup_form .mepr-checkout-container.mp_wrapper .form-wrapper {
    padding: 0;
    border: none;
}

.single-memberpressproduct form#mepr_signup_form .mepr-checkout-container.mp_wrapper .invoice-wrapper {
    padding: 0;
    width: 100%;
}

/* CARDS LAYOUT */
.cards_wrapper {
    position: relative;
    width: 900px;
    /* wider for better fan */
    height: 300px;
    margin: 0 auto;
    perspective: 1000px;
}

.card {
    width: 120px;
    height: 180px;
    position: absolute;
    top: 0;
    left: 50%;
    margin-left: -60px;
    background-image: url("https://intuitivedove.com/wp-content/uploads/2025/07/1-a.webp");
    background-size: cover;
    border-radius: 10px;
    cursor: pointer;
    transition:
        transform 0.4s,
        box-shadow 0.3s;
    border: 2px solid #e67e58;
}

.card:hover {
    box-shadow: 0 8px 20px rgba(0, 0, 0, 0.2);
}

.card.open {
    background-image: url("https://intuitivedove.com/wp-content/uploads/2025/08/2-a.webp");
}

#message_box {
    margin-top: 20px;
    font-size: 18px;
    font-weight: bold;
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 20px;
}

#message_box .picked_message {
    margin: 10px 0;
    animation: fadeIn 0.5s ease;
    background-image: url(https://intuitivedove.com/wp-content/uploads/2025/08/3-a.webp);
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    height: 532px;
    width: 380px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    padding: 30px;
    border-radius: 12px;
    font-family: "EB Garamond", sans-serif;
    color: #000;
    font-size: 28px;
    font-weight: 500;
    line-height: 1.2;
}

#message_box .picked_message:nth-child(2) {
    background-image: url(https://intuitivedove.com/wp-content/uploads/2025/08/5-a.webp);
}

#message_box .picked_message:nth-child(3) {
    background-image: url(https://intuitivedove.com/wp-content/uploads/2025/08/2-a.webp);
}

#message_box strong {
    color: #000;
    font-weight: 500;
    font-size: 32px;
    margin-bottom: 30px;
}

#register_box {
    margin-top: 20px;
    text-align: center;
    font-size: 20px;
    color: red;
    font-weight: bold;
}

#register_box p {
    font-weight: normal;
    font-size: 16px;
    font-style: italic;
    margin: 0;
}

button#register_button,
.oracle-cards .eos-mix-cards-wrp input.refresh-cards {
    display: inline-block;
    margin-top: 15px;
    font-size: 18px;
    text-decoration: none;
    transition: background 0.3s;
    background-color: var(--e-global-color-accent);
    font-family: "EB Garamond", Sans-serif !important;
    font-weight: 500;
    color: var(--e-global-color-0f80483);
    box-shadow: 0px 0px 15px 0px rgba(0, 0, 0, 0.1) !important;
    border-radius: 50px 50px 50px 50px;
    padding: 12px 36px 12px 36px;
}

button#register_button:hover,
.oracle-cards .eos-mix-cards-wrp input.refresh-cards:hover {
    background: #d66a4c;
    color: var(--e-global-color-0f80483);
}

@keyframes fadeIn {
    from {
        opacity: 0;
        transform: translateY(10px);
    }

    to {
        opacity: 1;
        transform: translateY(0);
    }
}

/* membership page start  */
.memberpressproduct-template-default #page {
    background: #f9f7f5;
}

.memberpressproduct-template-default .form-wrapper label.mepr-checkbox-field.mepr-form-input,
.memberpressproduct-template-default #page P {
    font-family: "Poppins", Sans-serif;
    font-size: 16px;
    font-weight: 300;
    color: #4a4a4a;
}

.memberpressproduct-template-default #page P strong {
    font-weight: 600;
}

.memberpressproduct-template-default .mepr-checkout-container .invoice-wrapper .invoice-amount {
    font-family: "EB Garamond", Sans-serif;
    font-size: 40px;
    font-weight: 400;
    line-height: 1.1em;
    color: #4a4a4a;
}

.memberpressproduct-template-default .mp_wrapper h3 {
    font-family: "EB Garamond", Sans-serif;
    font-size: 26px !important;
    font-weight: 400 !important;
    line-height: 1.1em;
    color: #4a4a4a !important;
}

.memberpressproduct-template-default .mepr-checkout-container.mp_wrapper .invoice-wrapper {
    background: #fff;
    padding: 20px !important;
    border-radius: 12px;
    box-shadow: 0px 0px 15px 0px rgba(0, 0, 0, 0.1);
}

.memberpressproduct-template-default .mepr-checkout-container.mp_wrapper .form-wrapper {
    background: #fff;
    padding: 20px !important;
    border-radius: 12px;
    box-shadow: 0px 0px 15px 0px rgba(0, 0, 0, 0.1);
    margin-top: 30px;
}

.memberpressproduct-template-default .form-wrapper .mp-form-row.mepr_password_confirm.mepr-field-required input,
.memberpressproduct-template-default .form-wrapper .mp-form-row.mepr_password.mepr-field-required input,
.memberpressproduct-template-default .form-wrapper .mp-form-row.mepr_email.mepr-field-required input,
.memberpressproduct-template-default .form-wrapper .mp-form-row-group input,
.memberpressproduct-template-default .form-wrapper .mp-form-row.mp-address-group {
    box-shadow: none;
}

.memberpressproduct-template-default .form-wrapper .button.mp-hide-pw.hide-if-no-js {
    display: flex;
    align-items: center;
    justify-content: center;
}

.memberpressproduct-template-default .form-wrapper .mp-form-row label {
    font-family: "Poppins", Sans-serif;
    font-size: 14px;
    font-weight: 400;
    color: #4a4a4a;
    margin-bottom: 10px;
    display: block !important;
}

.memberpressproduct-template-default .form-wrapper .mp-form-row select,
.memberpressproduct-template-default .form-wrapper .mp-form-row input {
    font-family: "Poppins", Sans-serif;
    font-size: 15px;
    font-weight: 400;
    color: #4a4a4a;
    height: 50px;
    padding: 15px;
}

.memberpressproduct-template-default .form-wrapper .mp-form-submit .mepr-form-has-errors {
    font-family: "Poppins", Sans-serif;
    font-size: 13px;
    font-weight: 300;
    margin-top: 15px;
}

.memberpressproduct-template-default .form-wrapper .mp-form-submit .mepr-form-has-errors {
    font-family: "Poppins", Sans-serif;
    font-size: 14px;
    font-weight: 300;
    margin-top: 15px;
    border-left: 3px solid red;
    padding: 15px 30px;
    background: #f8d7da;
    color: red;
}

.memberpressproduct-template-default .form-wrapper label.mepr-checkbox-field.mepr-form-input a {
    color: #e67e58;
}

.memberpressproduct-template-default .form-wrapper input.mepr-submit {
    width: auto;
    font-family: "EB Garamond", Sans-serif;
    font-size: 13px;
    font-weight: 500;
    text-transform: uppercase;
    letter-spacing: 2px;
    border-style: none;
    border-radius: 50px;
    padding: 12px 24px;
    color: #fff;
    background: #e67e58;
}

.memberpressproduct-template-default .form-wrapper input.mepr-submit:hover {
    background: #d66a4c;
}

.memberpressproduct-template-default .form-wrapper .mepr-payment-methods-radios label.checked {
    border-color: #e67e58;
}

.memberpressproduct-template-default .form-wrapper label.mepr-checkbox-field.mepr-form-input {
    display: flex !important;
    align-items: center;
    gap: 10px;
}

.mepr-form input.invalid,
.mepr-form select.invalid,
.mepr-form textarea.invalid,
.mepr-form label.mepr-checkbox-field.invalid,
.mepr-form div.mepr-checkboxes-field.invalid,
.mepr-form div.mepr-radios-field.invalid {
    background-color: #f8d7da !important;
}

/* membership page End  */

/* Single Product Start */
.woocommerce div.product .woocommerce-tabs ul.tabs {
    padding: 0 0 0 5px;
}

#singleproduct_full_des .woocommerce-Tabs-panel {
    border-radius: 0 5px 5px 5px !important;
}

.wc-tab #respond .stars.selected a,
.woocommerce-tabs #respond .comment-form-rating .stars a,
.woocommerce .star-rating {
    color: #d66a4c;
}

.woocommerce #review_form #respond .form-submit input {
    background-color: #E67E58 !important;
    font-family: "EB Garamond", Sans-serif;
    font-size: 18px !important;
    font-weight: 500 !important;
    color: #ffffff !important;
    box-shadow: 0px 0px 15px 0px rgba(0, 0, 0, 0.1) !important;
    border-radius: 50px 50px 50px 50px !important;
    padding: 12px 25px !important;
    border: none !important;
}

.woocommerce-tabs #respond label {
    margin-bottom: 8px;
}

#review_form #commentform {
    margin-top: 15px;
}

/* Single Product End */

/* Side Cart CSS Start */
.xoo-wsc-items-count, 
.xoo-wsch-items-count {
    background-color: #d66a4c;
}
.xoo-wsc-basket {
    color: #d66a4c;
}
.xoo-wsc-products:not(.xoo-wsc-pattern-card), 
.xoo-wsc-products:not(.xoo-wsc-pattern-card) span.amount, 
.xoo-wsc-products:not(.xoo-wsc-pattern-card) a,
.xoo-wsc-header,
.xoo-wsc-footer {
    color: #4a4a4a;
}
.xoo-wsc-ft-buttons-cont a.xoo-wsc-ft-btn, 
.xoo-wsc-container .xoo-wsc-btn {
    background-color: #E67E58 !important;
    font-family: "EB Garamond", Sans-serif;
    font-size: 18px;
    font-weight: 500;
    color: #ffffff;
    box-shadow: 0px 0px 15px 0px rgba(0, 0, 0, 0.1) !important;
    border-radius: 50px 50px 50px 50px;
    padding: 12px 25px;
    border: none !important;
}
.xoo-wsc-ft-buttons-cont a.xoo-wsc-ft-btn:hover, 
.xoo-wsc-container .xoo-wsc-btn:hover {
    background-color: #d66a4c !important;
    color: #ffffff;
}
.xoo-wsc-btn:hover .amount {
    color: #ffffff;
}
/* Side Cart CSS End */

/*Password Reset Start*/
.page-id-4918 #page {
    min-height: 100vh;
    background-image: url(https://intuitivedove.com/wp-content/uploads/2025/09/admin-bg.webp);
    background-position: center center;
    background-size: cover;
    background-repeat: no-repeat;
}

.page-id-4918 #page #masthead {
    background: transparent !important;
}

.page-id-4918 #page #primary {
    margin-top: 48px;
}

.page-id-4918 #page .site-branding img.site-logo {
    max-height: 45px;
}

#mepro-login-hero .mepro-boxed .mepro-login-contents {
    padding: 0;
}

.page-id-4918 #page #mepro-login-hero .mp_wrapper.mepr_password_reset_requested h3,
.page-id-4918 #page #mepr-template-login h3 {
    font-family: "EB Garamond", Sans-serif;
    font-size: 32px;
    font-weight: 400 !important;
    color: #4a4a4a;
    margin: 10px 0;
}

.page-id-4918 #page #mepro-login-hero .mp_wrapper.mepr_password_reset_requested p {
    font-family: "Poppins", Sans-serif;
    font-weight: 400;
    color: #4a4a4a;
    font-size: 16px;
}

.page-id-4918 #page .mp-form-row.mepr_forgot_password_input label {
    font-family: "Poppins", Sans-serif;
    font-weight: 400;
    color: #4a4a4a;
}

.page-id-4918 #page #mepr-template-login .mepro-form input {
    font-family: "Poppins", Sans-serif;
    font-weight: 400;
    color: #4a4a4a;
    font-size: 16px;
    height: 50px;
    padding: 15px;
}

.mepr-pro-template #page #mepr_loginform input#wp-submit,
.page-id-4918 #page #mepr_forgot_password_form .submit input#wp-submit {
    cursor: pointer;
    font-family: "EB Garamond", Sans-serif;
    font-size: 13px;
    font-weight: 500;
    text-transform: uppercase;
    letter-spacing: 2px;
    border-style: none;
    border-radius: 50px;
    padding: 12px 24px;
    color: #fff;
    background: #e67e58;
}

.mepr-pro-template #page #mepr_loginform input#wp-submit:hover,
.page-id-4918 #page #mepr_forgot_password_form .submit input#wp-submit:hover {
    background: #d66a4c;
}

#mepr_forgot_password_form .mp-spacer {
    display: none;
}

/*Password Reset End*/

/* account page start  */
.mepr-pro-template #page {
    min-height: 100vh;
    background-image: url(https://intuitivedove.com/wp-content/uploads/2025/09/admin-bg.webp);
    background-position: center center;
    background-size: cover;
    background-repeat: no-repeat;
}

.mepr-pro-template #page #masthead {
    background: transparent !important;
    padding: 48px 0 0 0;
}

.mepr-pro-template #page #masthead .site-branding {
    margin: 0 auto;
}

.mepr-pro-template #page .site-header .site-branding__logo {
    height: 45px !important;
}

.mepr-pro-template #page #primary .mp_wrapper.alignwide {
    margin-top: 0 !important;
}

.mepr-pro-template #page #mepro-login-hero .mepro-boxed {
    box-shadow: 0px 0px 15px 0px rgba(0, 0, 0, 0.1);
    border: none;
}

.mepr-pro-template #page #mepr_jump .mepr_pro_error_content {
    display: inline;
    width: fit-content;
    flex: initial;
}

.mepr-pro-template #page #mepr-template-login #mepr_loginform h1,
.mepr-pro-template #page #mepr_jump .mepr_pro_error_content p {
    font-family: "EB Garamond", Sans-serif;
    font-size: 32px;
    font-weight: 400;
    line-height: 1.1em;
    color: #4a4a4a;
}

.logged-in #primary #mepr-account-content .mepr_confirm_password input,
.logged-in #primary #mepr-account-content .mepr_new_password input,
.mepr-pro-template #page #mepr_loginform label,
.mepr-pro-template #page #mepr_loginform input {
    font-family: "Poppins", Sans-serif;
    font-weight: 400;
    color: #4a4a4a;
    font-size: 15px;
    height: 50px;
    padding: 15px;
}

.mepr-pro-template #page #mepr_loginform .mp-spacer {
    display: none;
}

.mepr-pro-template #page .mepr-login-actions {
    font-family: "Poppins", Sans-serif;
    font-weight: 400;
    color: #4a4a4a;
    font-size: 16px;
    height: 50px;
}

.mepr-pro-template #page .mepr-login-actions a {
    color: #e67e58;
}

.mp_wrapper .mepr_pro_error svg {
    width: 2rem;
    height: 2rem;
}

/* account page End  */

/* login account page start  */
.logged-in #page {
    background: none;
    min-height: auto;
}

.logged-in #page #masthead {
    background: #e67e58 !important;
    padding: 10px;
}

.logged-in #page #masthead .site-branding {
    margin: 0;
}

.logged-in #primary #mepr-account-content {
    padding-left: 15px;
}

.logged-in #primary h1.mepr_page_header {
    font-family: "EB Garamond", Sans-serif;
    font-size: 36px;
    font-weight: 400;
    line-height: 1.1em;
    color: #4a4a4a;
}

.logged-in #primary #mepr-account-nav .mepr-nav-item a {
    font-family: "EB Garamond", Sans-serif;
    line-height: 1.1em;
    font-size: 18px;
    padding: 15px 10px;
    border-bottom: 2px solid #733f2c;
    color: #fff;
}

.logged-in #primary #mepr-account-nav .mepr-nav-item a:hover {
    background: #6b3526;
}

.logged-in #primary table.mepr-pro-account-table,
.logged-in #primary table#mepr-account-payments-table,
.logged-in #primary form.mepr-newpassword-form.mepr-form>a,
.logged-in #primary #mepr-account-content .mepr_confirm_password label,
.logged-in #primary #mepr-account-content .mepr_new_password label,
.logged-in #primary #mepr-account-content .mepr-no-active-subscriptions,
.logged-in #primary #mepr-account-content .mp-wrapper.mp-no-subs,
.logged-in #primary #mepr-profile-details .mepr-profile-details__list dt,
.logged-in #primary #mepr-profile-details .mepr-profile-details__list,
.logged-in #primary p {
    font-family: "Poppins", Sans-serif;
    font-weight: 400;
    color: #4a4a4a;
    font-size: 16px;
}

.logged-in #primary #mepr-account-nav {
    background: #d66a4c !important;
}

.logged-in #primary #mepr-account-nav .mepr-nav-item a:hover {
    color: #fff;
}

.logged-in #user-menu-button .profile-menu__text span {
    font-family: "EB Garamond", Sans-serif;
    color: #fff;
}

.logged-in #user-menu-button .profile-menu__text span.profile-menu__text--small {
    font-family: "Poppins", Sans-serif;
}

.logged-in #user-menu-button:hover svg,
.logged-in #user-menu-button:hover .profile-menu__text span {
    color: #fff;
}

.logged-in #primary #mepr-account-content #mepro-login-hero .mepro-boxed,
.logged-in #primary #mepr-account-content .mepr-profile-wrapper #mepr-profile-image,
.logged-in #primary #mepr-account-content .mepr-profile-wrapper #mepr-profile-details {
    border: none;
    box-shadow: 0px 0px 20px 0px rgba(0, 0, 0, 0.1);
    background: #fff;
    border-radius: 12px;
}

.logged-in #primary #mepr-account-content .mepr-account-message {
    border: none;
    box-shadow: none;
    background: transparent;
    padding: 0;
}

.logged-in #primary #mepr-account-content .mepr-profile-wrapper #mepr-profile-image {
    padding: 0;
    overflow: hidden;
}

.logged-in #primary #mepr-account-content .mepr-profile-wrapper #mepr-profile-image img {
    max-width: 100%;
    object-fit: cover;
}

#eos-card-btn-wrp input,
.logged-in #primary #mepr_nav_tab_content_0 .take-a-card.button,
.logged-in #primary #mepr-account-payments-table .mepr-pro-account-table__col-actions a,
.logged-in #primary .mepr-pro-account-table .mepr-pro-account-table__col-actions .mepr-open-cancel-confirm,
.logged-in #primary .mepr-newpassword-form input.mepr-submit,
.logged-in #primary .mepr-button {
    font-family: "EB Garamond", Sans-serif;
    font-size: 13px;
    font-weight: 500;
    text-transform: uppercase;
    letter-spacing: 2px;
    border-style: none;
    border-radius: 50px;
    padding: 12px 24px;
    color: #fff;
    background: #e67e58;
}

.logged-in #primary #mepr_nav_tab_content_0 .take-a-card.button:hover,
.logged-in #primary #mepr-account-payments-table .mepr-pro-account-table__col-actions a:hover,
.logged-in #primary .mepr-pro-account-table .mepr-pro-account-table__col-actions .mepr-open-cancel-confirm:hover,
.logged-in #primary .mepr-button:hover {
    background: #d66a4c;
}

.logged-in #primary #mepr-account-content #mepro-login-hero {
    margin-top: 15px;
    margin-bottom: 15px;
}

.logged-in #primary form.mepr-newpassword-form.mepr-form>a {
    color: #d66a4c;
}

.logged-in #page #masthead .profile-menu__dropdown.dropdown {
    font-family: "EB Garamond", Sans-serif;
    border: none;
    box-shadow: 0px 0px 20px 0px rgba(0, 0, 0, 0.1);
    padding: 0;
    overflow: hidden;
}

.logged-in #page #masthead .profile-menu__dropdown.dropdown a {
    padding: 15px;
    border-bottom: 2px solid #733f2c;
}

.logged-in #page #masthead .profile-menu__dropdown.dropdown a:last-child {
    border-bottom: none;
}

.logged-in #page #masthead .profile-menu__dropdown.dropdown a:hover {
    color: #fff;
    background: #6b3526;
}

.logged-in #page #mepr-account-content .mepr-pro-account-table .mepr-tooltip-content,
.logged-in #page #mepr-account-payments-table .mepr-tooltip-content {
    border: none;
}

.logged-in #page #primary #mepr-account-content .card-back-wrp .card-front-img,
.logged-in #page #primary #mepr-account-content .card-back-wrp .card-back-img {
    border: 3px solid #e67e58 !important;
    border-radius: 15px !important;
}

#random_card .elementor-shortcode .eos-card-content,
.logged-in #page #primary #mepr-account-content #mepr_nav_tab_content_0 .eos-card-content {
    display: none;
}

.logged-in #page #primary #mepr_nav_tab_content_0 .refresh-cards.button:hover {
    color: #fff;
}

.logged-in #page #primary #mepr-account-content .mepr-profile-wrapper #mepr-profile-image {
    background-image: url("https://intuitivedove.com/wp-content/uploads/2025/09/dashboard-bg.jpg");
    background-position: center;
    background-size: cover;
}

.logged-in #page #primary #mepr-account-content .mepr-profile-wrapper #mepr-profile-image img {
    animation: rotateClockwise 30s linear infinite;
}

@keyframes rotateClockwise {
    from {
        transform: rotate(0deg);
    }

    to {
        transform: rotate(360deg);
    }
}

/* login account page End  */

/* Single Product Page Start  */
#product_img .onsale {
    width: 50px;
    height: 50px;
    display: flex;
    align-items: center;
    justify-content: center;
    background: #e67e58;
    font-family: "EB Garamond", Sans-serif;
    font-size: 18px;
    font-weight: 500;
}

.single-product .woocommerce-info,
.single-product .woocommerce-notices-wrapper .woocommerce-message {
    margin: 0;
    border-color: #e67e58;
    font-family: "Poppins";
    font-size: 16px;
    font-weight: 300;
    outline: none;
}

.single-product .woocommerce-info .button,
.single-product .woocommerce-message a {
    font-family: "EB Garamond";
    font-size: 16px;
    font-weight: 500;
    color: #fff;
    padding: 15px 30px;
    border: none;
    border-radius: 50px;
    background: #e67e58 !important;
}

.single-product .woocommerce-info .button:hover,
.single-product .woocommerce-message a:hover {
    background: #d66a4c !important;
    color: #fff !important;
}

.single-product .woocommerce-info .button.wc-forward {
    display: none;
}

.single-product .woocommerce-info .button.alt.wc-forward {
    display: block !important;
}

#single_product_buynow .quantity .input-text {
    outline: none;
}

.single-product .quantity {
    display: none;
}

#single_product_buynow .single_add_to_cart_button {
    margin: 0 !important;
}

#singleproduct_full_des .woocommerce-Tabs-panel {
    border: 1px solid rgb(221, 221, 221);
    border-radius: 5px;
}

/* Single Product Page Start  */

/* Chekout Page Start  */
#chekout .woocommerce-message,
#chekout .woocommerce-error {
    box-shadow: 0px 0px 20px 0px rgba(0, 0, 0, 0.1);
    border-radius: 12px;
    padding: 40px;
    background: #fff;
    border-color: #e37d57;
    outline: none;
}

#chekout .woocommerce-error::before {
    top: 40px;
}

#chekout .woocommerce-error li {
    font-family: "EB Garamond";
    font-size: 18px;
    font-weight: 500;
    margin-top: 3px;
    color: red;
}

#chekout .woocommerce-message,
#chekout .form-row .checkout-inline-error-message {
    font-family: "EB Garamond";
    font-size: 16px;
    font-weight: 500;
    color: red;
    margin-top: 5px;
}

#chekout .woocommerce-message .button.wc-forward {
    display: none;
}

#chekout .woocommerce-message::before {
    top: 40px;
    left: 18px;
}

/* Chekout Page End  */

/* Woocommerce my account page start  */
#my_account_woocom .woocommerce-MyAccount-content-wrapper-no-data .woocommerce-info {
    box-shadow: 0px 0px 20px 0px rgba(0, 0, 0, 0.1);
    border: none;
    border-radius: 12px;
    background: #fff;
}

#my_account_woocom .woocommerce-MyAccount-content-wrapper-no-data .woocommerce-info a {
    font-family: "EB Garamond";
    font-size: 18px;
    font-weight: 500;
    color: #fff;
    border: none;
    border-radius: 50px;
    background: #e67e58;
}

#my_account_woocom .woocommerce-MyAccount-content-wrapper-no-data .woocommerce-info a:hover {
    background: #d66a4c;
}

/* Woocommerce my account page start  */

/* Woocommerce Thankyou Page Stat  */
#chekout .woocommerce-order {
    box-shadow: 0px 0px 20px 0px rgba(0, 0, 0, 0.1);
    border-radius: 12px;
    border: none;
    padding: 40px;
    background: #fff;
    outline: none;
}

#chekout .woocommerce-order p {
    font-family: "Poppins";
    font-size: 16px;
    font-weight: 300;
    color: #69727d;
}

#chekout .woocommerce-order .woocommerce-order-details__title {
    font-family: "EB Garamond", Sans-serif;
    font-size: 28px;
    font-weight: 500;
    line-height: 1.3em;
}

.page-id-2554 .woocommerce .return-to-shop {
	display: none;
}

/* Woocommerce Thankyou Page End  */
.single-product .woocommerce-info,
.single-product .woocommerce-notices-wrapper .woocommerce-message {
    font-weight: 400;
}

.woocommerce-error::before,
.woocommerce-info::before,
.woocommerce-message::before {
    display: none;
}

.product-name a,
.woocommerce-breadcrumb a {
    font-family: "EB Garamond";
    color: #d66a4c !important;
}

.elementor-widget-woocommerce-checkout-page a {
    color: #d66a4c !important;
}

.woocommerce-error,
.woocommerce-info,
.woocommerce-message,
.woocommerce-message {
    border-top-color: #e67e58;
}

#shop_product .woocommerce-info .button,
.return-to-shop a.button,
.cart.woocommerce-cart-form__contents .actions .button {
    font-family: "EB Garamond";
    font-size: 18px;
    font-weight: 500;
    color: #fff;
    padding: 15px 30px;
    border: none;
    border-radius: 50px;
    background: #e67e58 !important;
}

#shop_product .woocommerce-info .button:hover,
.return-to-shop a.button:hover,
.cart.woocommerce-cart-form__contents .actions .button:hover {
    background: #d66a4c !important;
    color: #fff !important;
}

/* card page start */
.elementor-widget-woocommerce-cart .woocommerce button.button:disabled,
.elementor-widget-woocommerce-cart .woocommerce button.button:disabled[disabled] {
    color: #f5f5f5;
}

/* card page End */

/* Register Page start */
#ragistration_shortcode .mepr-price-boxes .mepr-price-box {
    margin: 15px !important;
    padding: 0 0 40px !important;
    background: #fff;
    border-radius: 12px;
    box-shadow: 0px 0px 20px 0px rgba(0, 0, 0, 0.1);
}

.mepr-price-boxes #mepr-price-box-3940 {
    display: none;
}

.mepr-price-box {
    width: 48% !important;
}

.mepr-price-boxes {
    display: flex;
}

#ragistration_shortcode .mepr-price-boxes .mepr-price-box .mepr-price-box-head .mepr-price-box-title {
    font-family: "EB Garamond", Sans-serif;
    font-size: 28px;
    font-weight: 600;
    color: #fff;
    margin: 0 0 20px;
    background-color: #d66a4c;
    border-radius: 12px 12px 0 0;
    padding: 25px 0;
}

.mepr-price-menu.minimal_horizontal.minimal_gray_horizontal .mepr-price-box .mepr-price-box-benefits .mepr-price-box-benefits-list .mepr-price-box-benefits-item:before {
    content: "";
    display: inline-block;
    width: 18px;
    height: 18px;
    margin-right: 10px;
    background-image: url('https://intuitivedove.com/wp-content/uploads/2026/02/tick2.webp');
    background-size: contain;
    background-repeat: no-repeat;
    vertical-align: middle;
}

#ragistration_shortcode .mepr-price-boxes .mepr-price-box .mepr-price-box-head .mepr-price-box-price {
    font-family: "Poppins", Sans-serif;
    font-size: 36px;
    font-weight: 300;
    color: var(--e-global-color-secondary);
}

#ragistration_shortcode .mepr-price-boxes .mepr-price-box .mepr-price-box-foot .mepr-price-box-footer,
#ragistration_shortcode .mepr-price-boxes .mepr-price-box .mepr-price-box-head .mepr-price-box-heading {
    font-family: "Poppins", Sans-serif;
    font-size: 15px;
    font-weight: 400;
    color: var(--e-global-color-cd20092);
}

#ragistration_shortcode .mepr-price-boxes .mepr-price-box .mepr-price-box-foot .mepr-price-box-button {
    margin-top: 30px;
}

#ragistration_shortcode .mepr-price-boxes .mepr-price-box .mepr-price-box-foot .mepr-price-box-button a {
    background-color: var(--e-global-color-accent);
    font-family: "EB Garamond", Sans-serif;
    font-size: 18px;
    font-weight: 500;
    fill: var(--e-global-color-0f80483);
    color: var(--e-global-color-0f80483);
    box-shadow: 0px 0px 15px 0px rgba(0, 0, 0, 0.1);
    border-radius: 50px 50px 50px 50px;
    padding: 12px 30px 12px 30px;
}

#ragistration_shortcode .mepr-price-boxes .mepr-price-box .mepr-price-box-foot .mepr-price-box-button a:hover {
    background-color: #d66a4c;
}

.mepr-price-menu.minimal_horizontal.minimal_gray_horizontal .mepr-price-box .mepr-price-box-benefits .mepr-price-box-benefits-list .mepr-price-box-benefits-item {
    padding: 18px 80px;
    margin: 0;
    font-weight: 500;
    font-size: 16px;
    text-align: left;
}

#ragistration_shortcode .mepr-price-boxes .mepr-price-box .mepr-price-box-head .mepr-price-box-heading {
    padding: 0 10%;
    margin-bottom: 30px;
    font-weight: 300;
}

#ragistration_shortcode .mepr-price-boxes .mepr-price-box .mepr-price-box-foot .mepr-price-box-footer {
    margin: 20px 0;
    font-size: 16px;
    color: #4A4A4A;
    font-weight: 500;
}

/* Register Page End */

/* Shop Page Start  */
#shop_product .woocommerce-info {
    background: #fff;
}

#shop_product .elementor-widget-container .woocommerce .products .product {
    overflow: hidden;
}

#shop_product .elementor-widget-container .woocommerce .products .product .button {
    margin: 10px 40px 25px 40px;
}

#shop_product .elementor-widget-container .woocommerce .products .product .price,
#shop_product .elementor-widget-container .woocommerce .products .product .woocommerce-loop-product__title {
    margin: 0 40px;
}

#shop_product .elementor-widget-container .woocommerce .products {
    grid-template-columns: repeat(2, 1fr);
}

.woocommerce-shop .woocommerce-breadcrumb {
    margin: 0 !important;
}

/* Shop Page End  */

/* Order received Start */
.woocommerce-order .woocommerce-order-overview {
    padding: 0 !important;
    margin: 30px 0 !important;
}

.woocommerce-order .woocommerce-order-overview li {
    font-family: "Poppins", Sans-serif;
    font-size: 16px !important;
    font-weight: 300;
    color: var(--e-global-color-cd20092);
}

.woocommerce-order .woocommerce-order-overview li strong {
    margin-top: 10px !important;
}

.woocommerce-order .woocommerce-order-details .woocommerce-table__line-item .woocommerce-table__product-name.product-name a {
    font-size: 18px !important;
}

/* Order received End */

/* Membership Love & Inspiration Course Start   */
.postid-1631 #primary.site-main p {
    font-family: "Poppins", Sans-serif;
    font-size: 16px;
    font-weight: 300;
    color: var(--e-global-color-cd20092);
}

/* Membership Love & Inspiration Course End   */

/* About Page Start */
.about_hero_left .elementor-widget-wrap{
	border-radius: 0 100px 0 100px;
}
/* About Page End */

/* Home Page Start */
.home_card_sec{
	background: linear-gradient(152deg, var(--dark-bg) 0%, #3d2218 50%, var(--dark-bg) 100%);
}
/* Home Page End */
/* Media Queries Start  */
@media screen and (max-width: 1201px) {
    #pipe_bar.about:before {
        top: 285px !important;
        height: 1200px !important;
    }

    #pipe_bar.rel_reading:before {
        top: 290px;
        height: 640px;
    }
}

@media screen and (max-width: 1024px) {
    #pipe_bar.about:before {
        height: 1185px !important;
    }

    #pipe_bar.forcast_reading:before {
        top: 280px;
        height: 615px;
    }

    #pipe_bar.rel_reading:before {
        top: 290px;
        height: 610px;
    }

    #message_box .picked_message {
        height: 450px;
        width: 260px;
    }

    .cards_wrapper {
        width: auto;
    }

    #faq .thfaqf-faq-item-title h4 .thfaqf-title-text {
        font-size: 16px;
    }

    #faq .thfaqf-faq-item .thfaqf-faq-item-content p {
        font-size: 15px;
    }
}

@media screen and (max-width: 932px) {
    #pipe_bar.about:before {
        top: 296px !important;
        height: 1235px !important;
    }

    #pipe_bar.forcast_reading:before {
        height: 635px;
    }

    #pipe_bar.chart_reading:before {
        height: 605px;
    }

    #pipe_bar.rel_reading:before {
        height: 665px;
    }
}

@media screen and (max-width: 916px) {
    #pipe_bar.about:before {
        height: 1260px !important;
    }
}

@media screen and (max-width: 896px) {
    #pipe_bar.about:before {
        height: 1260px !important;
    }

    #faq .thfaqf-tab {
        display: table-column;
    }
}

@media screen and (max-width: 844px) {
    #pipe_bar.about:before {
        top: 290px !important;
        height: 1315px !important;
    }

    #pipe_bar.forcast_reading:before {
        height: 665px;
        top: 290px;
    }

    #pipe_bar.chart_reading:before {
        top: 275px;
        height: 670px;
    }

    #our_products .intuitive .elementor-widget-container {
        margin: 0;
    }

    #our_products .intuitive .elementor-widget-button {
        width: 100%;
    }

    #our_products .intuitive .elementor-element-07342d4 .elementor-widget-container {
        margin: 10px 0 0 0 !important;
    }
}

@media screen and (max-width: 820px) {
    #pipe_bar.about:before {
        top: 295px !important;
        height: 1340px !important;
    }

    #pipe_bar.forcast_reading:before {
        height: 680px;
    }

    #pipe_bar.chart_reading:before {
        height: 680px;
    }

    #pipe_bar.rel_reading:before {
        height: 690px;
    }

    #message_box {
        flex-wrap: wrap;
    }

    #message_box .picked_message {
        height: 400px;
        width: 100%;
    }

    #message_box strong {
        font-size: 28px;
    }

    #message_box .picked_message {
        font-size: 24px;
    }

    #inspiration_course .elementor-container .inspiration_course_right,
    #inspiration_course .elementor-container .inspiration_course_left {
        width: 50%;
    }
}

@media screen and (max-width: 800px) {
    #pipe_bar.about:before {
        height: 1340px !important;
    }

    #pipe_bar.forcast_reading:before {
        top: 300px;
        height: 690px;
    }

    #pipe_bar.rel_reading:before {
        top: 300px;
        height: 710px;
    }

    .elementor-shortcode .oracle-cards-wrapper .card-back-img,
    .elementor-shortcode .oracle-cards-wrapper .card-front-img {
        width: 260px;
        height: 350px;
    }

    #cards_wrapper .card {
        position: static;
        transform: none !important;
        transition: none;
        display: inline-block;
        margin: 0;
    }

    #cards_wrapper {
        height: auto;
        perspective: none;
        display: flex;
        flex-wrap: wrap;
        align-items: center;
        justify-content: center;
        gap: 10px;
    }
}

@media screen and (max-width: 768px) {
    #pipe_bar.about:before {
        top: 300px !important;
        height: 1380px !important;
    }

    #ragistration_shortcode .mepr-price-boxes {
        flex-direction: column;
    }

    #ragistration_shortcode .mepr-price-boxes .mepr-price-box {
        width: 100% !important;
        margin: 15px 0 !important;
    }

    #pipe_bar.chart_reading:before {
        height: 690px;
    }

    .single #comments h3#reply-title {
        font-size: 24px;
    }

    .mepr-pro-template #page #mepr_jump .mepr_pro_error_content p {
        font-size: 20px;
    }

    .mepr-pro-template #page #primary .mp_wrapper.alignwide {
        padding: 0;
    }
}

@media screen and (max-width: 767px) {
    .remove_br br {
        display: none;
    }

    .single #comments h3#reply-title {
        font-size: 20px;
    }

    #inspiration_course .inspiration_course_left {
        min-height: 350px;
        border-radius: 12px 12px 0 0;
    }

    #inspiration_course .elementor-container .inspiration_course_right,
    #inspiration_course .elementor-container .inspiration_course_left {
        width: 100%;
    }
}

@media screen and (max-width: 740px) {
    #shop_product .woocommerce-info a.wc-forward:not(.alt) {
        display: none;
    }

    #shop_product .elementor-widget-container .woocommerce .products {
        grid-template-columns: repeat(1, 1fr);
    }

    #shop_product .elementor-widget-container .woocommerce .products .product {
        display: flex;
        flex-direction: column;
        align-items: center;
    }

    #shop_product .elementor-widget-container .woocommerce .products .product .woocommerce-LoopProduct-link {
        width: 100%;
    }

    #shop_product .elementor-widget-container .woocommerce .products .product .price,
    #shop_product .elementor-widget-container .woocommerce .products .product .woocommerce-loop-product__title {
        text-align: center;
    }

    #pipe_bar.about:before {
        height: 1000px !important;
    }

    #pipe_bar.forcast_reading:before {
        height: 500px;
    }

    #pipe_bar.chart_reading:before {
        height: 585px;
    }

    #pipe_bar.rel_reading:before {
        height: 550px;
    }

    #pipe_bar.rel_reading .left_pipe_bar_icon,
    #pipe_bar.rel_reading .right_pipe_bar_icon,
    #pipe_bar.chart_reading .left_pipe_bar_icon,
    #pipe_bar.chart_reading .right_pipe_bar_icon,
    #pipe_bar.forcast_reading .left_pipe_bar_icon,
    #pipe_bar.forcast_reading .right_pipe_bar_icon,
    #pipe_bar.about .left_pipe_bar_icon,
    #pipe_bar.about .right_pipe_bar_icon {
        display: none;
    }
}

@media screen and (max-width: 540px) {
    #pipe_bar.about:before {
        height: 1100px !important;
    }

    #faq .thfaqf-faq-item-title h4 .thfaqf-title-text {
        font-size: 15px;
    }

    #faq .thfaqf-faq-item .thfaqf-faq-item-content p {
        font-size: 14px;
    }

    #faq .thfaqf-faq-item span.thfaq-arrow:after {
        font-weight: 300;
        margin-top: 5px;
    }

    #tarot_oracle_reading .tarot_list_icon .elementor-icon-list-icon {
        top: 0;
    }

    .single-post #blog_content_sec .wp-block-list {
        padding-left: 20px;
    }

    .woocommerce #reviews #comments ol.commentlist {
        padding-left: 0;
    }
}

@media screen and (max-width: 440px) {
    #pipe_bar.about:before {
        height: 1250px !important;
    }

    #random_card .elementor-shortcode .eos-mix-cards-wrp.center,
    #random_card .elementor-shortcode #eos-card-btn-wrp {
        margin-top: 60px !important;
    }

    .card {
        width: 40px;
        height: 100px;
        left: 63%;
    }
}

@media screen and (max-width: 420px) {
    .page-id-4918 #page #mepr-template-login h3 {
        font-size: 24px;
    }
}

@media screen and (max-width: 391px) {

    .elementor-shortcode .oracle-cards-wrapper .card-back-img,
    .elementor-shortcode .oracle-cards-wrapper .card-front-img {
        height: 320px;
    }

    #pipe_bar.forcast_reading:before {
        height: 650px;
    }

    #tarot_oracle_reading .tarot_list_icon .elementor-icon-list-icon {
        top: -10px;
    }
}

@media screen and (max-width: 375px) {

    #random_card .elementor-shortcode .eos-mix-cards-wrp.center,
    #random_card .elementor-shortcode #eos-card-btn-wrp {
        margin-top: 80px !important;
    }

    #pipe_bar.rel_reading:before,
    #pipe_bar.chart_reading:before {
        height: 650px;
    }
}

@media screen and (max-width: 320px) {
    #pipe_bar.about:before {
        height: 1492px !important;
    }

    #pipe_bar.rel_reading:before {
        height: 720px;
    }
}